/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 38px 38px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 38px 38px);
}

.art-Sheet-bl
{
	clip: rect(38px 38px auto auto);
}

.art-Sheet-br
{
	clip: rect(38px auto auto 38px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 38px auto);
}

.art-Sheet-bc
{
	clip: rect(38px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 38px);
}

.art-Sheet-cl
{
	clip: rect(auto 38px auto auto);
}

.art-Sheet-body
{
	zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{
	clip: rect(auto auto auto 867px);
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Block */
.art-Block-tl
{
	clip: rect(auto 10px 10px auto);
}

.art-Block-tr
{
	clip: rect(auto auto 10px 10px);
}

.art-Block-bl
{
	clip: rect(10px 10px auto auto);
}

.art-Block-br
{
	clip: rect(10px auto auto 10px);
}

.art-Block-tc
{
	clip: rect(auto auto 10px auto);
}

.art-Block-bc
{
	clip: rect(10px auto auto auto);
}

.art-Block-cr
{
	clip: rect(auto auto auto 10px);
}

.art-Block-cl
{
	clip: rect(auto 10px auto auto);
}

.art-Block-body
{
	zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.art-BlockContent-body
{
	zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */
.art-Post-tl
{
	clip: rect(auto 12px 12px auto);
}

.art-Post-tr
{
	clip: rect(auto auto 12px 12px);
}

.art-Post-bl
{
	clip: rect(12px 12px auto auto);
}

.art-Post-br
{
	clip: rect(12px auto auto 12px);
}

.art-Post-tc
{
	clip: rect(auto auto 12px auto);
}

.art-Post-bc
{
	clip: rect(12px auto auto auto);
}

.art-Post-cr
{
	clip: rect(auto auto auto 12px);
}

.art-Post-cl
{
	clip: rect(auto 12px auto auto);
}

.art-Post-body
{
	zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 404px);
}
/* end Button */

